<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Austrália</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Austrália</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Austrália</h2><!--Titulo-->
                </div>
                <p class="lead">A Austrália é uma ilha de 7.692.024 quilômetros quadrados, sendo o sexto maior país do mundo em território, logo atrás do Brasil. E as semelhanças com este país da Oceania não param por aí. Assim como o Brasil, a Austrália foi abençoada por Deus e é bonita por natureza. Suas dimensões continentais abrigam desde praias paradisíacas sob o sol tropical até um deserto vermelho, montanhas nevadas para o esqui, vales de vinhedos, inusitadas ilhas de areias ou pinguins e uma das faunas mais curiosas do planeta. Tudo isso pontilhado por cidades cosmopolitas e com infraestrutura de primeiro mundo, como a gigante Sydney e a europeia Melbourne. O país também lembra o Brasil na grande variedade de climas, longos deslocamentos e alto custo para o turismo.</p>
				
				<p class="lead">Basicamente, nada é de graça na terra dos cangurus, a não ser ir à praia. Além disso, os ingressos e tours não costumam ter preços amigáveis, principalmente aqueles que levam você para atrações naturais, como a Grande Barreira de Corais ou Fraser Island. Falando em atrações, é tanta coisa espalhada por uma distância tão grande que você fica perdido na hora de montar um roteiro de viagem, embora a grande maioria dos pontos de interesse esteja localizado na costa leste. Mas nem só de semelhanças vivem Brasil e Austrália. Nossas diferentes colonizações – portuguesa X britânica – abriram alguns abismos culturais entre os dois países. </p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Austrália</h2>
                </div>
                <p class="lead">Não há voos diretos entre o Brasil e a Austrália. O meio mais rápido de chegar até a terra dos cangurus é via Santiago (Chile), de onde a LATAN opera o trajeto com uma parada em Auckland (Nova Zelândia). No total, são 19h30 de viagem. Há escalas alternativas em Lima, Buenos Aires e Estados Unidos; ou ainda a rota pelo outro lado do mundo, parando em Dubai ou na África do Sul. Em alguns casos, o preço sai quase pela metade do voo da LATAN, mas a duração da viagem pode chegar a 45 horas!</p>
				  
				<p class="lead">...</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Planejar uma viagem para a Austrália considerando esse fator pode ser um quebra-cabeça e tanto! Devido ao seu tamanho e variação climática, é preciso saber exatamente quais locais vai visitar para ter uma ideia de como estará o tempo em cada época do ano. Norte e Nordeste do país têm clima tropical: calor quase o ano todo e muita, mas MUITA chuva no verão (dezembro-março). Já o Sudeste apresenta quatro estações bem definidas e chuvas também no verão. Mas, quanto mais para o sul do mapa, maior a chance de frio e neve com a proximidade do inverno (junho-agosto), que é também a época mais molhada do ano.</p>
				  
				<p class="text-sm">Enquanto isso, o centro e oeste do país estão sujeitos ao clima desértico, em que não chove quase nunca. Para tentar exemplificar melhor, usamos algumas das cidades mais procuradas por turistas na Austrália. Em Brisbane, que fica no estado de Queensland junto com Cairns e Whitsunday, as temperaturas médias mínimas e máximas variam de 20ºC a 30ºC no verão e de 10ºC a 26ºC no inverno. O período de chuvas vai de dezembro a março. Em Sydney, que fica no estado de New South Wales junto com a Gold Coast, as temperaturas médias mínimas e máximas variam de 18ºC a 27ºC no verão e de 8ºC a 22ºC no inverno.</p>
				  
				<p class="text-sm">O período de chuvas vai de dezembro a março. Em Melbourne, que fica no estado de Victoria, ao sul de New South Wales, as temperaturas médias mínimas e máximas variam de 14ºC a 27ºC no verão e de 7ºC a 18ºC no inverno. O período de chuvas vai de junho a setembro. Na parte montanhosa do estado funcionam estações de esqui. Por isso tudo, a melhor coisa a se fazer antes de viajar para a Austrália é traçar um roteiro. Decididos os lugares que vai visitar, pesquise o clima em cada um deles e faça um balanço sobre qual a melhor época para viajar com base naquilo que você mais gosta: frio, praia, sol, neve, chuva etc.</p>
                <ul class="text-xs">
					<li><b>FUSO HORÁRIO: </b>13 horas a mais que o horário de Brasília em Sydney e todas as localidades turísticas do leste da Austrália. Durante o horário de verão local, a diferença aumenta para 14 horas. Mas, como a época da mudança de horário coincide com a do Brasil, pode ocorrer de não haver diferença dependendo da data da viagem, já que nós também adiantamos nossos relógios em uma hora por aqui. Em Adelaide (extremo sul) e Darwin (extremo norte), o fuso cai para 12 horas a mais que o horário de Brasília. Em Perth, a maior cidade da costa oeste, para 11 horas.</li>
					<li><b>MOEDA: </b>Dólar australiano, sendo que US$ 1 = 1,35 AUD  e R$ 1 = 0,40 AUD (cotações de abril de 2018). </li>
					<li><b>DOCUMENTOS: </b>Brasileiros precisam de visto prévio para viagens a turismo – por até 90 dias – para a Austrália, além de tomar a vacina contra a febre amarela. O pedido de Visto de Visitante (Categoria Turismo – subclasse 600) é feito através de um formulário eletrônico a ser preenchido em inglês no site da embaixada e pagamento da taxa de solicitação (135 dólares australianos). O questionário é longo e você vai precisar anexar uma série de documentos para mostrar ao governo australiano que não está imigrando ilegalmente.
					<b>Entre eles estão foto, documentos de identidade, passagens, reservas de hotéis, vínculos com o Brasil como certidão de casamento ou atestado de emprego/matrícula, comprovantes de renda para pagar a viagem e bens. A resposta chega no seu e-mail em cerca de 30 dias. Uma vez autorizada a entrada no país, você só precisa apresentar o passaporte e o certificado internacional de vacinação quando chegar à Austrália.</b></li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Este país da Oceania, assim como o Brasil, tem o tamanho de um continente inteiro. Portanto, se você quer conhecer a Austrália, ou pelo menos a parte mais turística dela, prepare-se para uma viagem gigantesca. Quer você vá percorrer o território de ônibus, quer de avião, as distâncias são longas e você vai precisar reservar boa parte do seu tempo apenas para deslocamentos.</p>
				 
				<p class="text-sm">Estamos falando de, no mínimo, 20 dias para percorrer a costa leste do país, onde ficam as principais praias, cidades e atrações turísticas. Entre elas estão Melbourne, Sydney, Gold Coast, Ilhas Whitsunday – onde fica a famosa praia de Whitehaven -, Ilha Fraser, a Grande Barreira de Corais e a Great Ocean Road. Se você quiser estender o roteiro para o interior do país, onde fica o famoso ‘outback’, ou deserto, pode colocar mais quatro dias na conta. Se quiser ir até Perth, lá na costa oeste, são outros quatro etc.</p>
				  
				<p class="text-sm">Se você tiver menos de 20 dias disponíveis para viajar, use a seguinte referência para montar um roteiro de acordo com suas preferências: quatro dias para conhecer Sydney, dois dias para conhecer Melbourne (um deles na Great Ocean Road), quatro dias para conhecer Cairns e mergulhar na Grande Barreira de Corais, três dias para Rainbow Beach (dois deles em Fraser Island), um dia para Byron Bay e dois dias para Ilhas Whitsunday. Esses são os mínimos, você sempre pode – e deve – ficar mais se quiser e/ou gostar. E não esqueça de acrescentar um dia para deslocamento entre cada localidade.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>